body{
	background:#eaeaea;
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
img{
border:0px;
}
*{
padding:0px;
margin:0px;
}
 
a{
	color: #424242;
	text-decoration:none;
	}
 
 
.header{
 
	background-image: url(images/header.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 51px;
	width: 100%;
}
.header_main{
	padding: 0px;
	height: auto;
	width: 982px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.header_main ul{
	list-style-type: none;
	padding-top:15px;
	padding-bottom:25px;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
 
}

.header_main ul li{
	display: inline;
	
}

.header_main ul li a{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 8px;
}

.header_main ul li a:hover{
	color: #000000;
	background:none!important;
}
.main_cont{
	padding: 0px;
	height: auto;
	width: 982px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	overflow: hidden;
}

.banner_cont{
	padding: 0px;
	height: auto;
	width: 982px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.banner{
	float: right;
	height: auto;
	width: 685px;
	margin-right: 45px;
}
.left{
	padding: 0px;
	float: left;
	width: 187px;
	margin-top: 69px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 50px;
}
.menu{
	
}

.menu h1{
	background-image: url(images/mnu_top.jpg);
	margin: 0px;
	padding: 0px;
	height: 29px;
	width: 187px;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #4f88c9;
	line-height: 29px;
	text-align: left;
	text-indent: 22px;
}

.menu ul {
	margin: 0px;
	padding:0px;
	list-style-type:none;
  
	height:auto;
	}
	.menu_inner{
		width:185px;
	border-left: 1px solid #7a7a7a;
		border-right: 1px solid #7a7a7a;
			border-bottom: 1px solid #7a7a7a;
	padding: 0px;
	list-style-type: none;
}

.menu ul li {
	display: block;
	background-image: url(images/left_menu_ic.jpg);
	background-repeat: no-repeat;
	background-position: 4px center;
 
	padding-top: 12px;
	padding-bottom: 12px;
	line-height: 22px;
}

.menu ul li a{
	color: #767676;
	text-decoration: none;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
}

.menu ul li a:hover{
	color: #1681C5;
}
.right{
	padding: 0px;
	color:#2E2E2E;
	float: right;
	height: auto;
	width: 665px;
	margin-top: 15px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.right h1{
	font-size: 16px;
	color: #424242;
	margin: 0px auto 10px auto;
	padding: 0px;
	height: auto;
	width: 100%;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
}

.right p{
	padding: 0px;
	/*color:#4E4E4E;*/
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.link_bx{
	padding: 0px;
	width: 100%;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	float: left;
}

.link_bx a{
	color: #c16800;
	text-decoration: none;
}

.link_bx a:hover{
	color: #000000;
	text-decoration: underline;
}

.three_box{
	padding: 0px;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.boxes{
	padding: 0px;
	float: left;
	height: auto;
	width: 200px;
	background-color: #f5f5f5;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.box_main{
	padding: 0px;
	height: auto;
	width: 160px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.box_main h3{
	font-size: 14px;
	color: #004162;
	padding: 0px;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.box_main p{
}

.footer{
	background-color: #121212;
	width: 100%;
	overflow: hidden;
	float: left;
	/*margin-top: 10px;*/
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
.footer a{
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 11px;
}

.footer a:hover{
	color: #ffba68;
}

.search_bar{
	width:211px;
	margin-top:10px;
	float: right;
}
.news_lt{
	background-image: url(images/news_bg.jpg);
	padding: 0px;
	height: 60px;
	width: 519px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-repeat: no-repeat;
}

.subs{
	width:100%;
	height:auto;
	padding:0px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.assistive-text{
display:none!important;
}


#searchsubmit{
background:#FF8000;
border:1px solid #FFFFFF;
color:#FFFFFF;
text-align:center;
padding-top:2px;
padding-bottom:2px;
}


#s{
border:1px solid #e2e2e2;
height:21px;
float:left;
color:#575757;

}
.newslt{
	background: url(images/news_bg.jpg) no-repeat ;
	text-indent:-1000px;
	width:166px;
	margin-bottom:10px;
	height:23px;

}
.wpsb_form_btn{
	background: url(images/subsc.png) no-repeat ;
	text-align:center; border:none; line-height:22px; width:81px; float:left; margin-right:0px; height:
	22px; color:#FFFFFF; padding-bottom:4px; margin-top:0px; margin-left:20px;
  

  }
  
  #wpsb_email{
  border:1px solid #e2e2e2;
  margin-top:5px;
  margin-bottom:5px;
  }
 
 .entry-date{
 color:#C16800;
 text-decoration:none!important;
 }
  
#bookbutton20{
background:#FF8000;
color:#FFFFFF!important;
padding-left:5px;
padding-right:6px;
padding-top:2px;
padding-bottom:2px;
 
}
#stafLink{
margin-top:10px;
margin-bottom:2px;}
.taskbuttoncontainer{
margin-bottom:10px;
}

.booktaskbutton{
width:70px;
float:left;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	 
 
	display: block;
	float: left;
 
	width: 100%;
}
#access ul {
	font-size: 12px!important;
	list-style: none;
 
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {

	color: #ffffff;
	text-transform:capitalize;
	display: block;
	float:left;
 
 
	text-decoration: none;
}
#access ul ul {
 
 
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	background:#21a3ee;
	color:#FFFFFF;
	border-bottom:1px solid #168165!important;
	top: 33px;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
 
 
	color: #ffffff!important;
	font-size: 11px!important;
	font-weight: normal;
	width:192px;
float:left!important;
 
	height: auto;
	border-bottom:1px solid #51b9f4;
	padding-top:5px!important;
	text-indent:11px;
		padding-bottom:5px!important;
	margin:0px!important;
	line-height:normal!important;
 
 
	width: 184px;
}

#access ul ul li a{
padding:0px!important;
font-size:12px!important;
margin:0px!important;
line-height:normal!important;
}

#access ul ul a:hover{
color:#000000;
}

#access ul  li {
background:none!important;float:left!important;
}

#access ul ul  li{
padding-top:2px!important;
padding-bottom:2px!important;float:left!important;
 
margin:0px;
}

#access ul li a{
background:none!important;	font-size: 12px!important;

float:left!important;
padding-left:-30px;padding-right:-30px;float:left!important;


 }
 
#access ul li a:hover{
background:none!important;
}
 
#access ul li ul li a{	font-size: 11px!important;
color:#000000;
}
 
#access ul ul :hover > a,
#access a:focus {
color:#000000!important;
background:#1990d4!important;
}
#access li:hover > a,
#access a:focus {
 
color:#000000!important;

}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}

.footer_left{
 padding: 0;
    width: 982px;
	margin:auto;
	
	height:auto;
}

.subscribe{
width:379px;
float:left;
 
	background: url(images/subs_bg.jpg) no-repeat ;
	height:80px;
}
.newslt{
display:none;
}
.wpsb_form_label{
width:110px;
float:left;
margin-left:17px;
margin-top:10px;
}
.wpsb_form_label{
width:170px;
float:left;
 
color:#FFFFFF;
}
.wpsb_form_radio{
margin-left:10px;
}
.wpsb_form_txt{
border:1px solid #000000;
}

.taskbuttoncontainer{
display:none!important;
}
#stafLink{
display:none!important;
}

.entry-meta{
display:none!important;
}

.f_link_a a{
 
 
}
.entry-content{
color:#000000!important;
}